<%= form_with model: article do |form| %>
    <div>
      <%= form.label :title %><br>
      <%= form.text_field :title %>
      <% article.errors.full_messages_for(:title).each do |message| %>
        <div><%= message %></div>
      <% end %>
    </div>
  
    <div>
      <%= form.label :body %><br>
      <%= form.text_area :body %><br>
      <% article.errors.full_messages_for(:body).each do |message| %>
        <div><%= message %></div>
      <% end %>
    </div>
    
    <div>
      <%= form.label :status %><br>
      <%= form.select :status, ['public', 'private', 'archived'], selected: 'public' %>
    </div>
  
    <div>
      <%= form.submit %>
    </div>
  <% end %>